#id_nEns{
    width: 300px;
    height: 200px;
    
}

#id_enseignant{
    width: 300px;
    height: 200px;
}

.btn_ens{
    width: 140px;
}

#removeEns{
    width: 100px;
}

#addEns{
    width: 100px;
}